@charset "utf-8";
/*@import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css); 
*/
@import url(https://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);
@import url(https://cdn.jsdelivr.net/font-nanumsquare/1.0.0/nanumsquare.css);

#article
@import url('common.css');
@import url('tbl.css');
/* layout */
html, body, #wrap { height: 100%; /* background: #F8F8F8; */ }
body { position: relative ;margin:0;padding:0;}




#wrap { position: relative; margin: 0 auto; min-width: 1200px;}
.main{}

/* 메뉴 */
.top_wrap { /*position: relative;*/position:fixed;width:100%;height:61px; background:#1a1a1a;border-bottom:1px solid #fff; z-index: 10000; }
.top_wrap .top {position:relative;width: 1100px;margin: 0 auto;text-align: center;z-index: 10000;}
.top_wrap .top #left{padding:0;margin:0;}

.lnb {margin:5px 0 0 0; padding:0 60px 0 60px;font-family:tahoma,'Nanum Barun Gothic','Malgun Gothic',Dotum,AppleGothic,sans-serif;}
/* 관련뉴스 없을때 */ .lnb>li { float: left;width:25%; vertical-align: top; z-index: 1000; list-style:none; } 
/* 관련뉴스 있을때 .lnb>li { float: left;width:20%; vertical-align: top; z-index: 1000;list-style:none; }*/

.lnb>li>a { display: block; font-size: 20px; line-height: 1.3; padding: 9px 0px; text-align: center; color: #fff; text-decoration:none;}
.lnb>li+li>a { }
.lnb>li.on>a, .lnb>li.on>a span { color: #8deafb;}
.lnb>li:hover>a, .lnb>li:hover>a span {text-decoration:none; }
.lnb>li>ul { position: absolute; padding: 10px 17px; background-color: #3d3d3d; text-align: left; display: none; min-width: 180px; }
.lnb>li>ul>li { /* float: left; */ /* margin-right: 15px; */ }
.lnb>li>ul>li+li>a { border-top: 1px solid #555; }
.lnb>li>ul>li>a { color: #f1f1f1; padding: 8px 0; display: block; font-size: 14px; /* letter-spacing: -1px; */ line-height: normal; }
uppercase; }
.lnb>li>ul>li.on>a { text-decoration: none; color: #e83751; }
.lnb>li:hover ul { display: block; }
.lnb>li.m3>ul { margin-left: -160px; }




.visual_wrap{height:355px;padding-top:61px;background:#b6c5d4;text-align:center; /*background:url(../images/top_bg.png) repeat-x 0 0;*/}

.interval{width:100%;float:left;height:5px;border-bottom:1px dotted #d4d4d4;margin:0 0 25px 0;}


/*참가버튼*/
.button {

    width:100px;

    background-color: #f8585b;

    border-radius:10px;

    color:#fff;

    padding: 15px 0;

    text-align: center;

    text-decoration: none;

    display: inline-block;

    font-size: 15px;

    margin: 4px;

    cursor: pointer;

}


/* 공통 전체박스 */
.swrap{width:100%;text-align:center;margin:30px 0 30px 0;}

/* 공통 타이틀 */
.wrapTit{display:inline-block;width:1020px;height:41px;overflow:hidden;text-align:center;background:url(../images/t_line.png) repeat-x 0 0;margin:0 0 20px 0;padding:0;}
.wrapTit h2{display:inline-block;width:200px;font-size:35px;background:#FFF;color:#000;margin:0;padding:0;font-family:tahoma,'Nanum Barun Gothic','Malgun Gothic',Dotum,AppleGothic,sans-serif;}
.wrapTits{width:100%;text-align:center;font-size:15px;color:#fb4343;margin:-10px 0 0 0;font-family:tahoma,'Nanum Barun Gothic','Malgun Gothic',Dotum,AppleGothic,sans-serif;}

.quick{position:fixed;bottom:40px;right:15px;width:39px;height:39px;margin:0;padding:0;}


/* 행사개요 */
#summary{padding:20px 0 0 0;}
.summary{display:inline-block;width:1020px;text-align:left;/**/margin:0;padding:0;;font-family:tahoma,'Nanum Barun Gothic','Malgun Gothic',Dotum,AppleGothic,sans-serif;}

.summaryA{float:left;width:980px;margin:0 30px 0 0;text-align:left;}
.summaryA h3{font-size:28px;color:#1a4896;font-family:tahoma,'Nanum Barun Gothic','Malgun Gothic',Dotum,AppleGothic,sans-serif;}
.summaryA .summaryAm{font-size:16px;color:#666;line-height:35px;letter-spacing:1px;}
.summaryA .summaryAm strong{font-size:25px;color:#402828;}
.summaryAm span{font-weight:bold;font-size:20px;color:#353535}

.summary table{ margin:45px 0 20px 0; border-spacing: 0 20px;  border:2px solid #d0d6db;width: 100%;padding-left: 25px;/* background: #b6c5d424; */}

.summaryL{float:left;width:505px;margin:0 30px 0 0;text-align:left;}
.summaryL h3{font-size:28px;color:#065e86;font-family:tahoma,'Nanum Barun Gothic','Malgun Gothic',Dotum,AppleGothic,sans-serif;}
.summaryL .summaryLm{font-size:16px;color:#666;line-height:26px;letter-spacing:1px;}
.summaryLm span{font-weight:bold;font-size:20px;color:#353535}

.summaryS{float:right; width:500px;margin:0 20px 0 0;text-align:right;}
.summaryS span{font-weight:bold;font-size:20px;color:#353535}

.summaryR{float:left;width:481px;height:557px;margin:30px 0 0 0;padding:20px 0 0 0;background:url(../images/s_img1.png) no-repeat 0 0;}
.summaryR ul{padding:17px 0 0 30px;}
.summaryR ul li{width:100%;text-align:left;list-style:none;}
.summaryR ul li.b{font-size:20px;font-weight:bold;color:#65cfff;margin:0 0 10px 0;}
.summaryR ul li.s{font-size:16px;color:#ffffff;letter-spacing:0px;}

.summaryM{float:left;width:100%;margin:35px 0 0 0;padding:0 0 20px 0;background:#f3f3f3;}
.summaryM .logoT{}
.summaryM .logoI{}
.logoI ul{}
.logoI ul li{float:left;list-style:none;margin:0 20px 0 0;}

/* 일  시 */
.rounded {
  width: 70px;
  padding:0.5em;
  line-height: 1em;
/*  background-color: #1a4896;
  border-radius:0.5em;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;*/
  background:url(../images/rounded.png) repeat-x 0 0;
  text-align: center;
  color: #FFF;
}
.summary2 table tr{
 padding: 30px
;
}

/* 프로그램 */
#program{padding:20px 0 0 0;}
.program{display:inline-block;width:1050px;text-align:left;letter-spacing:0.5px;margin:40px 0 0 0;padding:0;;font-family:tahoma,'Nanum Barun Gothic','Malgun Gothic',Dotum,AppleGothic,sans-serif;}
.program table td:first-child{text-align:center; padding:2px;}
.program table td{padding:10px;}
.program table tr{height:50px;}
.programT{color:#000;font-size:21px;padding:0;}
.programtxt{font-size:17px;color:#3a3a3a;}
.programTs{color:#60bb46;font-size:19px;padding:0 0 0 20px;font-weight:bold;}
.programs{float:left;width:100%;text-align:right;font-size:15px;color:#3a3a3a;margin:10px 0 0 0;}


/* 관련기사 */
#article{height:10px;}
.article{width:100%;/*height:803px;*/background:#333333;}
.article iframe{width:1140px;margin:0;padding:0;}


/* 연사소개 */
#speaker{padding:20px 0 0 0;}
.speaker{display:inline-block;width:1050px;text-align:left;margin:20px 0 0 0;padding:0;;font-family:tahoma,'Nanum Barun Gothic','Malgun Gothic',Dotum,AppleGothic,sans-serif;}
.speakerT{float:left;width:100%;font-size:22px;font-weight:400;color:#000;margin:10px 0 15px 0;}


.speaker-inner{float:left;width:50%;margin:20px 0 50px 0;}
.speaker-inner.end{float:left;width:50%;margin:0;}

.speaker-inner .photo {/*display: block;max-width: 100%;position: relative;*/float:left;width:165px;z-index: 20;margin:0 15px 0 0;}
.speaker-inner .cover{float:left;width:330px;margin:15px 0 0 0;}
.speaker-inner .cover .name{margin:0 0 13px 0;}
.name .na{color:#1a4896;font-size:21px;font-weight:bold;/*font-style:italic;*/}
.name .co{color:#464646;font-size:14px;letter-spacing:1px;}

.speaker-inner .cover .description{float:left;color: #666;font-size: 15px;}
.description ul{margin:0;padding:0;}
.description ul li{float:left;width:100%;list-style:none;line-height:22px;}

.tableli{float:left;width:100%;margin:0 0 10px 0;padding:0;}
.tableli ul{margin:0;padding:0;}
.tableli ul li{float:left;width:100%;height:24px;list-style:none;line-height:24px;}
.tableli.b{float:left;width:100%;margin:10px 0 10px 0;padding:0;}


.cont{ /*사각형*/
display:block;width:41px;height:20px;
background-color:#1a4896;
font-weight:bold;font-size:13px;color:#ffffff;text-decoration:none;
position:relative; z-index:1;
}
.cont span{ /*텍스트*/
position:absolute;left:9px;top:2px;
}
.cont:after{ /*마름모*/
content:"";display:block;
position:relative;left:24px;top:13px; z-index:1;
width:10px;height:10px;
border:2px solid transparent;
border-color:transparent transparent #1a4896 #1a4896;background-color:#1a4896;
transform:rotate(225deg) translateY(14px);
}

/*사각형 4글자*/
.cont2{ 
display:block;width:70px;height:20px;
background-color:#1a4896;
font-weight:bold;font-size:13px;color:#ffffff;text-decoration:none;
position:relative; z-index:1;
}
.cont2 span{ /*텍스트*/
position:absolute;left:9px;top:2px;
}
.cont2:after{ /*마름모*/
content:"";display:block;
position:relative;left:53px;top:13px; z-index:1;
width:10px;height:10px;
border:2px solid transparent;
border-color:transparent transparent #1a4896 #1a4896;background-color:#1a4896;
transform:rotate(225deg) translateY(14px);
}



/* 오시는길 */
#map{padding:20px 0 0 0;}
.map {display:inline-block;width:1050px;text-align:center;/**/margin:40px 0 0 0;padding:0;;font-family:tahoma,'Nanum Barun Gothic','Malgun Gothic',Dotum,AppleGothic,sans-serif;}
.map .img{margin:0 0 30px 0;}
.map .img img{border:1px solid #dbdbdb;}
.description2{float:left;width:100%;}
.description2 span{float:left;width:100%;font-size:18px;letter-spacing:1px;margin:0 0 30px 0;}
.description2 ul{float:left;width:600px;text-align:left;margin:0 0 0 230px;padding:0;}
.description2 ul li{float:left;list-style:none;margin:0 0 15px 0;padding:0;}
.description2 ul li.b{float:left;width:130px;text-align:center;letter-spacing:-1px;font-size:18px;color:#fff;background:#1a4896;padding:5px 0 5px 0;}
.description2 ul li.c{float:left;width:375px;font-size:15px;color:#363636;margin:0 0 0 30px;letter-spacing:1px;}
.description2 ul li.c .c2{color:#4182bb;bordeR:1px solid;}


/* 참여신청 */
#application{padding:20px 0 0 0;}
.application{display:inline-block;width:1020px;text-align:center;/**/margin:0;padding:0;;font-family:tahoma,'Nanum Barun Gothic','Malgun Gothic',Dotum,AppleGothic,sans-serif;}
.application .con{width:100%;text-align:left;background:#f7f7f7;padding:0 0 10px 0;margin:40px 0 0 0;}
.con h4{float:left;width:100%;margin:20px 0 0 45px;font-size:17px;}
.con .cons{float:left;width:100%;margin:20px 0 0 0;}
.cons span{float:left;margin:0 0 0 75px;}
.cons ul{float:left;margin:0 0 0 20px;padding:0;font-size:14px;}
.cons ul li{height:23px;list-style:none;padding:0;margin:0;color:#666;letter-spacing:1px;line-height:22px;}
.con .agree{text-align:right;margin:0 30px 0 0;font-size:15px;}


.application .form{width:100%;height:173px;background:url(../images/formbg.png) no-repeat 0 0;padding:0;}
.formBx{float:left;width:800px;margin:15px 0 0 100px;}
fieldset{border:none;width:600px;float:left;}
.formBx ul{margin:10px 0 0 0;padding:0;}
.formBx ul li{float:left;list-style:none;margin:0 0 10px 0;}
.formBx ul li label.title{float:left;width:105px;font-size:17px;color:#FFF;}

.formBx ul li .jText{width:410px;height:25px;margin:0 0 0 20px;padding:2px 5px;border:1px solid #e1e1e1;font0size:13px;line-height:13px;vertical-align:middle;}

.formBx .bt{float:left;width:130px;height:130px;margin:15px 0 0 0;}
